<template>
  <doc-markdown-renderer :key="page" :file="page" document change-page-title />
</template>

<script>
import DocMarkdownRenderer from '../components/MarkdownRenderer/MarkdownRenderer.vue'

export default {
  name: 'MarkdownPageView',
  components: { DocMarkdownRenderer },
  computed: {
    page () { return this.$route.params.page },
  },
}
</script>
